## wrapitk-python 3.20.1.1

=== debian/changelog ===
wrapitk-python (3.20.1.1) unstable; urgency=low

  * rules: Build with -g and -O1.
  * control.in: Build-depend on matching version of ITK -dev package.

 -- Steve M. Robbins <smr@debian.org>  Sun, 30 Oct 2011 08:09:27 -0500

wrapitk-python (3.20.0.1+nmu1) UNRELEASED; urgency=low

  * Remove XB-Python-Version (as per TransitionToDHPython2 doc)

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Fri, 07 Oct 2011 11:55:27 +0200
