=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steve M. Robbins <smr@debian.org>
-Build-Depends: debhelper (>= 8), libinsighttoolkit3-dev,
+Build-Depends: debhelper (>= 8), libinsighttoolkit3-dev (>= 3.20.1),
  cmake, cableswig (>= 0.1.0+cvs20110226), gccxml (>= 0.9.0+cvs20110723),
  libgdcm2-dev, libfftw3-dev,
  python-dev (>= 2.6.6-3~), python-numpy,
  libvtk5-dev, python-vtk
 X-Python-Version: 2.7
 Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/insighttoolkit/wrapitk/python/trunk/?rev=0&sc=0
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/insighttoolkit/wrapitk/python/trunk/
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/insighttoolkit/wrapitk/python/trunk/
 
 Package: python-insighttoolkit3
@@ -20,7 +20,6 @@
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Conflicts: python-insighttoolkit
 Replaces: python-insighttoolkit
-XB-Python-Version: ${python:Versions}
 Description: Image processing toolkit for registration and segmentation - Python bindings
  ITK is an open-source software toolkit for performing registration and
  segmentation. Segmentation is the process of identifying and
