=== debian/rules ===
--- 
+++ 
@@ -2,14 +2,13 @@
 
 VER_MAJOR = 3
 VER_MINOR = 20
-VER_PATCH = 0
+VER_PATCH = 1
 
 PYVERS = $(shell pyversions -r debian/control)
 
 CMAKE_FLAGS = \
-	-DCMAKE_BUILD_TYPE:STRING=Release \
-	-DCMAKE_C_FLAGS:STRING=-O2 \
-	-DCMAKE_CXX_FLAGS:STRING=-O2 \
+	-DCMAKE_C_FLAGS:STRING='-g -O1' \
+	-DCMAKE_CXX_FLAGS:STRING='-g -O1' \
 	-DCMAKE_VERBOSE_MAKEFILE:BOOL=ON \
 	-DCMAKE_SKIP_RPATH:BOOL=ON \
 	-DITK_USE_REVIEW:BOOL=ON \
@@ -69,6 +68,7 @@
 
 control-file:
 	sed -e "s/@VER_MAJOR@/$(VER_MAJOR)/g" \
+	    -e "s/@VER_FULL@/$(VER_FULL)/g" \
 	    -e "s/@SOVERSION@/$(SOVERSION)/g" \
 	    < debian/control.in > debian/control.tmp
 	[ -e debian/control ] \
