## wrapitk-python 3.20.1.2

=== debian/changelog ===
wrapitk-python (3.20.1.2) unstable; urgency=low

  * rules: Don't build ITKVTKGLUE.  Closes: #651433.

 -- Steve M. Robbins <smr@debian.org>  Sat, 10 Dec 2011 20:59:37 -0600
