=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 X-Python-Version: 2.7
 Standards-Version: 3.9.2
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/insighttoolkit/wrapitk/python/trunk/
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/insighttoolkit/wrapitk/python/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/insighttoolkit/wrapitk/python/trunk/
 
 Package: python-insighttoolkit3
 Section: python
