=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,8 @@
 	-DWRAP_signed_short:BOOL=ON \
 	-DWRAP_unsigned_char:BOOL=ON \
 	-DWRAP_unsigned_short:BOOL=ON \
-	-DWRAP_vector_float:BOOL=ON
+	-DWRAP_vector_float:BOOL=ON \
+	-DBUILD_ITKVTKGLUE:BOOL=OFF
 
 VER_FULL = $(VER_MAJOR).$(VER_MINOR).$(VER_PATCH)
 SOVERSION = $(VER_MAJOR).$(VER_MINOR)
