## wrapitk-python 3.20.1.4

=== debian/changelog ===
wrapitk-python (3.20.1.4) unstable; urgency=low

  * rules: Disable wrapping for Module/FFT until gccxml issue with long
    doubles is fixed (#654718).

 -- Steve M. Robbins <smr@debian.org>  Mon, 16 Jan 2012 03:33:23 -0600

wrapitk-python (3.20.1.3) unstable; urgency=low

  * control.in: Build only on architectures with sufficient computing
    power.

 -- Steve M. Robbins <smr@debian.org>  Sat, 14 Jan 2012 12:41:02 -0600
