=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 Package: python-insighttoolkit3
 Section: python
-Architecture: any
+Architecture: any-amd64 any-i386 any-ia64 any-powerpc any-sparc
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Conflicts: python-insighttoolkit
 Replaces: python-insighttoolkit
