=== debian/rules ===
--- 
+++ 
@@ -36,6 +36,8 @@
 	-DWRAP_unsigned_char:BOOL=ON \
 	-DWRAP_unsigned_short:BOOL=ON \
 	-DWRAP_vector_float:BOOL=ON \
+	-DWRAP_FFT:BOOL=OFF \
+	-DWRAP_FFTW:BOOL=OFF \
 	-DBUILD_ITKVTKGLUE:BOOL=OFF
 
 VER_FULL = $(VER_MAJOR).$(VER_MINOR).$(VER_PATCH)
