## wrapitk-python 3.20.1.5

=== debian/changelog ===
wrapitk-python (3.20.1.5) unstable; urgency=low

  * rules: Build ITKVTKGLUE, thanks to patch from Paul Novotny.  Closes:
    #651433.
  
  * control.in: Ensure build with insighttoolkit >= 3.20.1-4, which has
    patch for ITKVTKGLUE and vtk 5.8.

 -- Steve M. Robbins <smr@debian.org>  Mon, 30 Jan 2012 22:36:46 -0600
