## wrapitk-python 3.20.1.5build1

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # ITK version number.  An even minor number corresponds to releases.
 SET(ITK_VERSION_MAJOR "3")
 SET(ITK_VERSION_MINOR "20")
-SET(ITK_VERSION_PATCH "0")
+SET(ITK_VERSION_PATCH "1")
 
   # This setting of SOVERSION assumes that any API change
   # will increment either the minor or major version number of ITK.
