=== debian/changelog ===
wrapitk-python (3.20.1.5build1) quantal; urgency=low

  * Rebuild against libgdcm2.2.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Oct 2012 12:20:06 +0100
