=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steve M. Robbins <smr@debian.org>
-Build-Depends: debhelper (>= 8), libinsighttoolkit3-dev (>= 3.20.1),
+Build-Depends: debhelper (>= 8), libinsighttoolkit3-dev (>= 3.20.1-4),
  cmake, cableswig (>= 0.1.0+cvs20110226), gccxml (>= 0.9.0+cvs20110723),
  libgdcm2-dev, libfftw3-dev,
  python-dev (>= 2.6.6-3~), python-numpy,
