=== debian/rules ===
--- 
+++ 
@@ -38,9 +38,10 @@
 	-DWRAP_vector_float:BOOL=ON \
 	-DWRAP_FFT:BOOL=OFF \
 	-DWRAP_FFTW:BOOL=OFF \
-	-DBUILD_ITKVTKGLUE:BOOL=OFF
+	-DBUILD_ITKVTKGLUE:BOOL=ON
 
-VER_FULL = $(VER_MAJOR).$(VER_MINOR).$(VER_PATCH)
+# Need Revision -4 to build ITKVTKGLUE.
+VER_FULL = $(VER_MAJOR).$(VER_MINOR).$(VER_PATCH)-4
 SOVERSION = $(VER_MAJOR).$(VER_MINOR)
 
 pkg_python = python-insighttoolkit$(VER_MAJOR)
