## wrapitk-python 3.20.1.5ubuntu1

=== debian/changelog ===
wrapitk-python (3.20.1.5ubuntu1) raring; urgency=low

  * Handled multiarch Python location, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 14 Apr 2013 16:09:07 -0400
