=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Homepage: http://www.itk.org/
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steve M. Robbins <smr@debian.org>
 Build-Depends: debhelper (>= 8), libinsighttoolkit3-dev (>= 3.20.1-4),
  cmake, cableswig (>= 0.1.0+cvs20110226), gccxml (>= 0.9.0+cvs20110723),
  libgdcm2-dev, libfftw3-dev,
  python-dev (>= 2.6.6-3~), python-numpy,
- libvtk5-dev, python-vtk
+ libvtk5-dev, python-vtk, dpkg-dev (>= 1.16.0)
 X-Python-Version: 2.7
 Standards-Version: 3.9.2
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/insighttoolkit/wrapitk/python/trunk/
