=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 VER_MINOR = 20
 VER_PATCH = 1
 
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 PYVERS = $(shell pyversions -r debian/control)
 
 CMAKE_FLAGS = \
@@ -22,7 +23,7 @@
 	-DPYTHON_EXECUTABLE:FILEPATH=/usr/bin/$(PYVERS) \
 	-DPYTHON_INCLUDE_PATH:PATH=/usr/include/$(PYVERS) \
 	-DPYTHON_NUMPY_INCLUDE_PATH:PATH=/usr/include/$(PYVERS)/numpy \
-	-DPYTHON_LIBRARY:FILEPATH=/usr/lib/lib$(PYVERS).so \
+	-DPYTHON_LIBRARY:FILEPATH=/usr/lib/$(DEB_HOST_MULTIARCH)/lib$(PYVERS).so \
 	-DWRAP_ITK_JAVA:BOOL=OFF \
 	-DWRAP_ITK_PYTHON:BOOL=ON \
 	-DWRAP_ITK_TCL:BOOL=OFF \
